package com.arcsoft.arcfacesingle.charge.server.model.request;

public class Disconnect {

    private String verification;

    public String getVerification() {
        return verification;
    }

    public void setVerification(String verification) {
        this.verification = verification;
    }
}
